# Uses of Class
org.a11y.brlapi.RowCells

Packages that use RowCells
Package
Description
org.a11y.brlapi
org.a11y.brlapi.parameters

## Uses of RowCells in org.a11y.brlapi

Methods in org.a11y.brlapi that return RowCells
Modifier and Type
Method
Description
`static RowCells`
ParameterComponent.`asRowCells(Object value)`

## Uses of RowCells in org.a11y.brlapi.parameters

Methods in org.a11y.brlapi.parameters that return RowCells
Modifier and Type
Method
Description
`final RowCells`
ComputerBrailleRowCellsParameter.`get(long row)`